"None" = "なし";
"All Enabled Rules" = "すべてのルールを適用";
"Could not download file \"%@\"." = "ファイル \"%@\" をダウンロードできませんでした。";
"Could not connect to server, please try closing other connections." = "サーバに接続できませんでした。他の接続を切断して再度お試しください。";
"Could not connect to server \"%@\"." = "サーバ \"%@\" に接続できませんでした。";
"automatic" = "自動";
"Error executing action." = "アクションの実行中にエラーが発生しました。";
